Fedora Packages

GeographicLib-devel Subpackage of GeographicLib

Development files and libraries for GeographicLib

This package contains the header files and libraries for GeographicLib. If you like to develop programs using GeographicLib, you will need to install GeographicLib-devel.

Releases Overview

Release Stable Testing
Fedora Rawhide 2.4-1.fc41 -
Fedora 40 2.3-5.fc40 -
Fedora 39 2.3-2.fc39 -
EPEL 9 2.3-2.el9 -
EPEL 8 1.50.1-1.el8 -
EPEL 7 1.43-1.el7 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at GeographicLib dash maintainers at fedoraproject dot org.



Sources on Pagure